View Issue Details

IDProjectCategoryView StatusLast Update
0000753SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.10 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000753: The url for extracting a batch http://server:31415/sync/batch/nodeid-batchid does not work if the nodeid has a '-' in it
DescriptionThe url for extracting a batch http://server:31415/sync/batch/nodeid-batchid does not work if the nodeid has a '-' in it
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master f8770a58

2012-08-07 22:02:34

chenson

Details Diff
0000753: The url for extracting a batch http://server:31415/sync/batch/nodeid-batchid [^] does not work if the nodeid has a '-' in it
0000753
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/BatchUriHandler.java Diff File

Issue History

Date Modified Username Field Change
2012-08-07 21:59 chenson New Issue
2012-08-07 21:59 chenson Status new => assigned
2012-08-07 21:59 chenson Assigned To => chenson
2012-08-11 08:27 chenson Status assigned => resolved
2012-08-11 08:27 chenson Fixed in Version => 3.1.0
2012-08-11 08:27 chenson Resolution open => fixed
2012-08-14 07:57 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6146
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f8770a58